@charset "utf-8";

/* main
-----------------*/
main .conts {
	padding-bottom: 20rem;
}
main .conts h1 {
	margin-bottom: 6rem;
}
main .conts .anchor > div {
	font-size: 16px;
}
main .conts .block {
	margin-top: 5rem;
	padding-top: 1rem;
	border-top: 1px solid #bfbfbf;
}
main .conts .block h3 span {
	font-size: 1.2rem;
}
main .conts .block > div {
	margin-top: 5rem;
	margin-left: 9rem;
}
main .conts .block > div:nth-of-type(1) {
	margin-top: 2rem;
}
main .conts .block .lineTop {
	border-top: solid 1px #bfbfbf;
}
main .conts .block .conInner {
	padding-top: 2rem;
	max-width: 80rem;
	line-height: 2;
}
main .conts .block .profile {
	display: flex;
	gap: 0 3rem;
}
main .conts .block .profile .pic {
	width: 15rem;
}
main .conts .block .profile .txt {
	width: calc(100% - 15rem - 3rem);
}
main .conts .block .profile .txt h4 {
	margin-bottom: 1rem;
}
main .conts .block .profile .txt h4 span {
	font-size: 18px;
	font-weight: bold;
}
main .conts .block .profile .txt p + p {
	margin-top: 1.5rem;
}
main .conts .block .profile .txt p.detail {
	margin-top: 4rem;
}
main .conts .block .profile .txt p span {
	text-decoration: underline;
}
main .conts .block .list div + div {
	margin-top: 2rem;
}
main .conts .block .list a {
	color: #BECDC3;
}
main .conts .block .detail .pic {
	margin-bottom: 2rem;
	width: 36rem;
}
@media (max-width: 767px) {
	main .conts {
		padding-bottom: 33rem;
	}
	main .conts .anchor > div {
		font-size: 3rem;
	}
	main .conts .block h3 span {
		font-size: 2rem;
	}
	main .conts .block > div {
		margin-left: 0;
	}
	main .conts .block .lineTopSp {
		border-top: solid 1px #bfbfbf;
	}
	main .conts .block .conInner {
		padding-top: 5rem;
	}
	main .conts .block .profile .pic {
		width: 20rem;
	}
	main .conts .block .profile .txt {
		width: calc(100% - 20rem - 3rem);
	}
	main .conts .block .profile .txt h4 span {
		display: block;
		font-size: 3.2rem;
	}
	main .conts .block .profile .txt p + p {
		margin-top: 2.5rem;
	}
	main .conts .block .profile .txt p.detail {
		margin-top: 6rem;
	}
	main .conts .block .detail .pic {
		margin: 0 auto 5rem;
	}
}


